/* Fonts ================ */

/* pt-sans-regular - cyrillic_latin */
@font-face {
  font-style: normal;
  font-weight: 400;
  font-family: "PT Sans";
  src:
    url("../fonts/pt-sans-regular.woff2") format("woff2"),
    url("../fonts/pt-sans-regular.woff") format("woff");
}

/* pt-sans-700 - cyrillic_latin */
@font-face {
  font-style: normal;
  font-weight: 700;
  font-family: "PT Sans";
  src:
    url("../fonts/pt-sans-bold.woff2") format("woff2"),
    url("../fonts/pt-sans-bold.woff") format("woff");
}
/* ================ end fonts  */
